body {
  font-family: pt-serif, serif;
  position: relative;
  color: black;
  margin: 0;
  height: 100vh;
  background: #040318;
}

body.collapsed {
  height: auto;
}

p {
  font-family: pt-serif, serif;
  font-size: 16px;
  color: #ffffff;
  line-height: 28px;
}

.static-menu {
  position: fixed;
  top: 90px;
  z-index: 2;
  height: calc(100vh - 90px);
  width: 100vw;
  overflow-y: auto;
  background: #040318;
}
.static-menu .people-images {
}

.hidden {
  display: none;
}

.header-wrapper {
  background: #14122d;
  height: 90px;
  box-shadow: 0 30px 35px 0 rgba(0, 0, 0, 0.1);
  position: fixed;
  top: -90px;
  z-index: 10;
  width: 100%;
  transition: top 0.3s;
}

.header-wrapper .main-container {
  padding: 0 10%;
}
.with-header .header-wrapper {
  top: 0;
}

.header-wrapper header,
.header-wrapper nav,
.header-wrapper .main-container,
.header-wrapper .nav-wrapper,
.header-wrapper .forbes-logo {
  height: 100%;
}

.header-wrapper .nav-wrapper {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

.nav-wrapper .forbes-logo .logo-image {
  height: 100%;
  width: auto;
}
.header-wrapper .menu-button:hover button,
.header-wrapper .menu-button button {
  font-family: proxima-nova, sans-serif;
  font-weight: bold;
  cursor: pointer;
}

.header-wrapper .menu-button button {
  display: flex;
  align-items: center;
  flex-direction: row;
  background: transparent;
  border: none;
  color: white;
  text-transform: uppercase;
}

.header-wrapper .partner {
  position: relative;
  display: flex;
  flex-direction: row;
  align-items: center;
  height: 100%;
}

.header-wrapper .partner img {
  height: 60px;
}

body.menu-opened .menu-button .opened-menu-img {
  display: none;
}
body.menu-opened .menu-button .closed-menu-img {
  display: flex;
}

body .menu-button span.menu {
  display: flex;
}
body .menu-button span.close {
  display: none;
}
body.menu-opened .menu-button span.menu {
  display: none;
}
body.menu-opened span.close {
  display: flex;
}

body .menu-button .opened-menu-img {
  display: flex;
  height: 26px;
  width: 26px;
}
body .menu-button .closed-menu-img {
  display: none;
  height: 19px;
  width: 19px;
}

.menu-button button {
  font-size: 14px;
}

.menu-button button img {
  margin-right: 20px;
}

.nav-wrapper .forbes-logo .logo-text {
  height: 20px;
}

.nav-wrapper .forbes-logo-mobile {
  display: none;
}
.nav-wrapper .forbes-logo-mobile img {
  height: 65px;
}

nav.static-menu .people-images {
  padding-top: 0;
}

:not(.collapsed) .scroll-watcher::-webkit-scrollbar {
  width: 0;
  background: transparent;
}

.collapsed .scroll-watcher::-webkit-scrollbar {
  overflow: hidden;
}

.scroll-watcher {
  overflow-y: scroll;
  height: 100vh;
  scrollbar-width: none;
  -ms-overflow-style: none;
  margin-top: 0;
}

.collapsed .scroll-watcher {
  overflow: hidden;
  height: auto;
}

.collapsed .scroll-watcher .overlay {
  display: none;
}

.collapsed .scroll-watcher .people {
  position: relative;
}

.people {
  overflow: hidden;
  margin-top: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.overlay {
  min-height: 600px;
  width: 100%;
  background-image: linear-gradient(
    rgba(21, 18, 45, 1),
    rgba(21, 18, 45, 1),
    rgba(21, 18, 45, 0),
    rgba(21, 18, 45, 0),
    rgba(21, 18, 45, 0),
    rgba(21, 18, 45, 0)
  );
  position: relative;
  top: 0;
  z-index: 20;
  padding-bottom: 100vh;
  padding-top: 10%;
}

.overlay .people-images {
  display: none;
  position: absolute;
  top: 0;
  width: max-content;
}

.overlay.collapsed {
  display: none;
  position: absolute;
}

.overlay-container {
  width: 70%;
  position: relative;
  margin: 0 auto;
}

.overlay .top-section {
  background: #14122d;
  z-index: 1;
  position: relative;
  overflow: hidden;
}

.overlay .shadow {
  height: 705px;
  width: 100%;
  position: relative;
  z-index: 0;
}

.shadow > div {
  position: absolute;
  top: 0;
}

.shadow .horizontal-shadow {
  width: 100%;
  height: 413px;
  background-image: linear-gradient(rgba(20, 18, 45, 1), rgba(20, 18, 45, 0));
}

.shadow .vertical-left-shadow {
  left: 0;
  height: 100%;
  width: 17.5%;
  background-image: linear-gradient(
    90deg,
    rgba(20, 18, 45, 1),
    rgba(20, 18, 45, 0)
  );
}

.shadow .vertical-right-shadow {
  right: 0;
  height: 100%;
  width: 17.5%;
  background-image: linear-gradient(
    -90deg,
    rgba(20, 18, 45, 1),
    rgba(20, 18, 45, 0)
  );
}

.forbes-logo {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}

.forbes-logo .logo-text {
  height: 30px;
  margin-right: 1.5%;
}

.forbes-logo .logo-image {
  width: 100px;
}

.overlay .main-headline h1 {
  font-family: proxima-nova, sans-serif;
  font-weight: bolder;
  font-size: 32px;
  color: #ffffff;
  letter-spacing: 0;
  text-align: center;
  margin-bottom: 15px;
  text-transform: uppercase;
}

.overlay .welcome-title {
  font-family: proxima-nova, sans-serif;
  font-weight: bold;
  font-size: 16px;
  color: #ffffff;
  letter-spacing: 0;
  text-align: center;
  line-height: 24px;
  margin: 0 17% 40px 17%;
}

.shadow .action-button {
  text-align: center;
  width: 100%;
}

.action-button button span {
  -ms-transform: skew(45deg); /* IE 9 */
  -webkit-transform: skew(45deg); /* Safari */
  transform: skew(45deg); /* Standard syntax */
  display: block;
}

.action-button button {
  font-family: proxima-nova, sans-serif;
  font-weight: bold;
  font-size: 16px;
  padding: 10px 60px;
  -ms-transform: skew(-45deg); /* IE 9 */
  -webkit-transform: skew(-45deg); /* Safari */
  transform: skew(-45deg); /* Standard syntax */
  border: 3px solid #ff0056;
  color: #ff0056;
  background: transparent;
}

.action-button button:hover {
  cursor: pointer;
}

.people-image-item {
  padding-top: 15.5%;
  position: relative;
  width: 9.6%;
  overflow: visible;
}
.page-wrapper {
  margin-bottom: 10vw;
}
.credits {
  color: #fff;
  text-align: center;
  padding: 40px 20px;
  font-size: 16px;
}
@media only screen and (max-width: 768px) {
  .people-image-item {
    padding-top: 23.5%;
    width: 14.5%;
  }
  .people-image-item .about-person .name {
    font-size: 80%;
  }
  .people-image-item .about-person .position {
    font-size: 75%;
  }
  .person-detail-item .person-detail-container {
    margin-left: auto;
    margin-right: auto;
  }
  .person-detail-item:nth-child(2n) .person-wrapper .person-detail-container {
    margin-left: auto;
    margin-right: auto;
  }
  .person-detail-item .person-wrapper {
    width: 80%;
  }
}

@media only screen and (max-width: 576px) {
  body {
    height: auto;
    overflow: auto;
  }

  nav.static-menu {
    top: 70px;
    height: calc(100vh - 70px);
  }
  nav div.people-images {
    display: grid;
    grid-template-columns: 50% 50%;
    background: #14122d;
    padding: 5% 9%;
  }
  nav div.people-images .people-image-item {
    width: 100%;
    padding: 0;
  }
  nav div.people-images .people-image-item .card-size {
    position: relative;
    padding: 0;
  }
  nav div.people-images .people-image-item .card-size .card-content {
    position: relative;
    padding: 0;
  }
  nav div.people-images .people-image-item .card-size .card-content img {
    display: none;
  }
  nav
    div.people-images
    .people-image-item
    .card-size
    .card-content
    .about-person {
    position: relative;
  }
  nav div.people-images .people-image-item .card-size .image-shadow {
    position: relative;
    background: transparent;
  }
  nav .people-image-item .about-person .position {
    display: none;
  }
  nav .people-image-item .about-person .name {
    padding: 8px;
    text-transform: none;
    font-size: 4.5vw;
    justify-content: flex-end;
    align-items: baseline;
    flex-wrap: nowrap;
    text-overflow: ellipsis;
    width: 100%;
    overflow: hidden;
    height: 5vw;
    overflow: hidden;
  }
  nav .people-image-item .about-person .age {
    font-size: 3vw;
    font-weight: lighter;
    display: none;
  }
  nav .people-image-item .about-person .age::after {
    font-size: 3vw;
    font-weight: lighter;
    content: " let";
  }

  nav div.people-images .people-image-item a {
    position: relative;
    padding: 0;
    text-decoration: none;
  }
  nav div.people-images .people-image-item > a:hover {
    width: 100%;
    top: 0;
    left: 0;
  }
  nav div.people-image-item .about-person {
    display: flex;
    opacity: 1;
    bottom: 0;
  }
  div.nav-wrapper .forbes-logo-mobile {
    display: flex;
  }
  div.nav-wrapper .forbes-logo {
    display: none;
  }
  div.header-wrapper {
    height: 70px;
    box-shadow: none;
  }
  .menu-opened div.header-wrapper .nav-wrapper {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  }
  .collapsed div.header-wrapper {
    position: sticky;
    top: 0;
  }
  div.header-wrapper .partner img {
    height: 35px;
  }
  div.header-wrapper span.menu,
  body div.header-wrapper button span.close {
    display: none;
  }
  div.people {
    margin-top: 90px;
    position: relative;
  }
  .scroll-watcher {
    height: auto;
  }
  .collapsed div.people {
    height: auto;
  }
  .people .page-wrapper nav {
    display: none;
  }
  div.shadow .horizontal-shadow,
  div.shadow .vertical-left-shadow,
  div.shadow .vertical-right-shadow {
    display: none;
  }
  div.overlay {
    padding-bottom: 0;
    padding-top: 0;
    overflow-y: auto;
    overflow-x: hidden;
    height: auto;
  }
  div.overlay .people-images {
    display: flex;
    width: 300%;
    left: -133%;
    padding: 0;
  }
  div.overlay .people-images .people-image-item {
    padding-top: 15.2%;
    width: 9.5%;
  }
  div.overlay .top-section {
    background-image: linear-gradient(
      rgba(21, 18, 45, 1),
      rgba(21, 18, 45, 0),
      rgba(21, 18, 45, 0),
      rgba(21, 18, 45, 0),
      rgba(21, 18, 45, 1),
      rgba(21, 18, 45, 1)
    );
    background-color: transparent;
  }
  div.overlay .shadow {
    height: auto;
    overflow: hidden;
    background: rgba(21, 18, 45, 1);
    padding-bottom: 14vw;
  }
  div.overlay .shadow .action-button {
    position: relative;
    margin-bottom: 10vw;
  }
  div.top-section .forbes-logo {
    flex-direction: column;
    align-items: flex-start;
    margin-top: 20%;
  }
  div.top-section .main-headline h1 {
    font-size: 26px;
  }

  div.overlay .top-section .welcome-title {
    margin-right: 0;
    margin-top: 40px;
    margin-left: 0;
  }
  div.overlay .overlay-container {
    width: 80%;
  }
  div.overlay .overlay-container .logo-image {
    width: 100%;
    margin-top: -18vw;
  }
  div.overlay .overlay-container .logo-text {
    margin-left: 20vw;
    width: 23vw;
    height: auto;
  }
  div.person-detail-item {
    margin-bottom: 25vw;
  }
  .person-detail-item .person-detail-container {
    overflow: hidden;
  }
  .person-detail-item .person-detail-container .headline h2 {
    font-size: 6vw;
    margin-top: 6vw;
  }
  .person-detail-item .headline .position-title {
    font-size: 3.3vw;
    margin-top: 2vw;
  }

  .person-detail-item .person-detail-container .person-content {
    padding: 0 9vw 0 9vw;
  }
  .person-detail-item .photo,
  div.person-detail-item:nth-child(2n)
    .person-detail-container
    .person-content
    .photo {
    top: 0;
    left: 0;
  }
  .person-detail-item .person-wrapper {
    width: 90%;
  }
  .person-detail-item .person-detail-container .share {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
  }
  .person-detail-item .person-detail-container .share .share-offset {
    left: 0;
    width: 80%;
    margin: 0 auto;
    position: relative;
    overflow: visible;
  }

  .person-detail-item .person-detail-container .share .share-offset::before {
    position: absolute;
    left: -13%;
    width: 13%;
    top: 0;
    height: 50%;
    border-bottom: 1px solid #454081;
    content: "";
  }

  .person-detail-item .person-detail-container .share .share-offset::after {
    position: absolute;
    right: -13%;
    width: 13%;
    top: 0;
    height: 50%;
    border-bottom: 1px solid #454081;
    content: "";
  }

  .person-detail-item
    .person-detail-container
    .share
    .share-offset
    .share-container {
    flex-direction: row;
    justify-content: space-evenly;
    padding: 10px 0;
  }
  .person-detail-item .share-container .share-link {
    margin: 0;
  }
  .person-detail-item .share-container .share-headline {
    opacity: 0.6;
    font-size: 12px;
  }
  .person-detail-item .share-container .share-link img {
    width: 8vw;
    display: block;
  }
  .person-detail-item .working-table .table-image {
    position: relative;
    width: 90%;
    right: 0;
    left: 8.5vw;
    padding-bottom: 67.5%;
    margin-bottom: 7%;
  }
  .person-detail-item .description .description-offset {
    margin-top: 30px;
  }
  .person-detail-item .person-detail-container .person-content .floated-right {
    display: none;
  }
  .person-detail-item .working-table-description .person-content {
    margin-bottom: 5%;
  }
  .person-detail-item .watch-person .name {
    margin: 3.5%;
  }
  div.person-detail-item::after {
    bottom: -40vw;
    height: 55vw;
  }
}

.people-image-item:hover > a {
  z-index: 1;
  cursor: pointer;
  width: 110%;
  top: -10%;
  left: -5%;
}

.people-image-item > a {
  position: absolute;
  display: block;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  overflow: visible;
  transition: top 0.3s, width 0.3s, left 0.3s;
  transition-timing-function: ease;
  -webkit-transition-timing-function: ease;
}

.people-image-item .card-size {
  position: absolute;
  width: 100%;
  padding-bottom: 163%;
  top: 0;
  left: 0;
  overflow: hidden;
}

.card-size .card-content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.people-image-item .image-shadow {
  position: absolute;
  top: 0;
  left: 0;
  height: 102%;
  width: 102%;
  background-image: linear-gradient(
    -180deg,
    rgba(20, 18, 45, 0.7) 0%,
    rgba(20, 18, 45, 0.7) 100%
  );
  opacity: 1;
  transition: background-color 0.3s, opacity 0.3s, background-image 0.3s;
}

.people-image-item img {
  object-fit: cover;
  height: 100%;
  width: 100%;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  transition: filter 300ms;
}
/*Empti portrait picture*/
.people-image-item.peter-bence img {
  -webkit-filter: grayscale(50%);
  filter: grayscale(50%);
}
.people-image-item.peter-bence .about-person {
  opacity: 1;
  transform: scale(0.8);
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  bottom: 0;
}
.people-image-item.peter-bence:hover .about-person {
  transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
}
/*mods for persons without piture*/
.peter-bence .person-detail-container {
  padding-top: 20px;
}
.people-image-item .about-person {
  position: absolute;
  bottom: -100%;
  text-align: center;
  color: white;
  width: 100%;
  opacity: 0;
  transition: opacity 300ms, bottom 300ms;
  transition-timing-function: ease-in;
  -webkit-transition-timing-function: ease-in;
}

.about-person .name {
  font-family: oswald, sans-serif;
  font-size: 120%;
  display: flex;
  align-items: end;
  flex-direction: row-reverse;
  flex-wrap: wrap-reverse;
  justify-content: center;
  padding: 0 5%;
  margin-bottom: 0.5%;
  line-height: 130%;
}

.about-person .position {
  font-family: pt-serif, serif;
  font-style: italic;
  margin: 1% 0 7% 0;
  font-size: 100%;
}

.people-image-item:hover img {
  filter: grayscale(0%);
}

.people-image-item:hover .image-shadow {
  background-image: linear-gradient(
    -180deg,
    rgba(20, 18, 45, 0) 50%,
    rgba(20, 18, 45, 1) 100%
  );
  background-color: transparent;
  opacity: 1;
}

.people-image-item:hover .about-person {
  opacity: 1;
  bottom: 0;
}

.people-images {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  flex-direction: row;
  background: #040318;
  padding: 150px 0 2% 0;
  margin: 0 auto;
}

.person-detail-item {
  background: url("../img/detail_background.svg");
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100% auto;
  position: relative;
  margin-bottom: 16vw;
}

.person-wrapper {
  max-width: 770px;
  margin: 0 auto;
  width: 60%;
}

.photo {
  width: 100%;
  padding-top: 57%;
  position: absolute;
  top: -4vw;
  left: -4vw;
}

.person-detail-item .photo img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  border: 1px solid #454081;
}

.person-detail-container {
  max-width: 100%;
  margin: 20px auto 20px -20%;
  background: #100e24;
  border: 1px solid #454081;
  box-shadow: 30px 35px 0 rgba(0, 0, 0, 0.2);
  position: relative;
  color: white;
  padding-top: 57%;
}

.person-detail-item::after {
  content: "";
  pointer-events: none;
  height: 25vw;
  width: 100vw;
  position: absolute;
  background-image: url("../img/thirty-separator.png");
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: center center;
  bottom: -19vw;
}

.person-detail-item:nth-child(2n) .person-detail-container {
  margin: 20px -20% 20px 20%;
}
.person-detail-item:nth-child(2n)
  .person-detail-container
  .person-content
  .photo {
  left: 4vw;
}

.person-detail-container .headline {
  font-family: proxima-nova, sans-serif;
  font-weight: bolder;
  color: #ffffff;
}

.person-detail-container .description {
  position: relative;
}

.description .description-offset {
  margin-bottom: 40px;
}

.headline h2 {
  font-size: 48px;
}

.headline strong {
  color: #ff0056;
  font-family: proxima-nova, sans-serif;
  font-weight: bold;
}

.headline .small {
  font-size: 18px;
  margin-left: 5px;
}
.person-detail-container h2 {
  margin: 0;
}
.headline .position-title {
  font-family: proxima-nova, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 18px;
  margin: 1.3% 0 7%;
  display: block;
}

.capital {
  text-transform: uppercase;
}

.person-content {
  padding: 0 3.5vw 0 3.5vw;
  overflow: hidden;
}

.person-detail-container .share {
  width: 100%;
}

.person-detail-container .share-offset {
  width: 100%;
  overflow: hidden;
  border-top: 1px solid #454081;
  box-shadow: 0 30px 35px 0 rgba(0, 0, 0, 0.2);
  background: #100e24;
}

.share-container {
  padding: 20px 16px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}

.share-container .share-link {
  margin: 20px 15px 0 15px;
}

.share-container .share-link img {
  width: 33px;
  height: 33px;
}
.person-detail-container .share-headline {
  text-transform: uppercase;
  font-family: proxima-nova, sans-serif;
  font-weight: bold;
  font-size: 14px;
  flex-basis: 100%;
}
.working-table {
  position: relative;
  margin-bottom: 40px;
}

.working-table-container {
}
.working-table-container > .working-table-description {
  position: relative;
}

.working-table .table-image {
  width: 80%;
  position: relative;
  padding-bottom: 37.5%;
}

.working-tbl-container {
  margin-bottom: 40px;
}

.tbl-image {
  font-family: proxima-nova, sans-serif;
  padding: 0 3.5vw;
  font-size: 20px;
  line-height: 24px;
  font-weight: bold;
}

@media only screen and (max-width: 576px) {
  .tbl-image {
    padding: 0 9vw;
  }
}

.tbl-img {
  margin-top: 15px;
  width: 100%;
  height: auto;
}

.table-image img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
}
.floated-right {
  float: right;
  width: 50%;
  padding-bottom: 50%;
}

.separator {
  width: 70px;
  border: 1px solid #454081;
  margin: 0 auto;
}
.watch-person {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.watch-person .name {
  font-family: Gotham-Medium, sans-serif;
  font-size: 14px;
  color: #ffffff;
  letter-spacing: 0;
  line-height: 18px;
  text-transform: uppercase;
  margin: 1.5%;
}
.watch-person .social {
  flex-wrap: wrap;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
  width: 100%;
}

.watch-person .social a {
  width: 23px;
  height: 23px;
  position: relative;
  margin: 0 1.4%;
}

.watch-person .social img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.working-table h3 {
  font-family: proxima-nova, sans-serif;
  font-weight: bold;
  font-size: 24px;
  color: #ffffff;
  line-height: 24px;
  margin: 0;
}

.banner-bottom .cont {
  overflow: hidden;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.banner-bottom .cont img {
  display: block;
  padding: 0;
  width: 100%;
  height: 100%;
  margin: -2px;
  z-index: 2;
}

.thirty-separator {
  height: 25vw;
  background-image: url("../img/thirty-separator.png");
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: center center;
}
